Subject: [hiprg] draft-irtf-hiprg-rfid IANA considerations

From: Pascal Urien <[email-masked]>
Date: Sun, 11 Mar 2012 19:37:05 +0100

Hi All,

During the next hiprg IRTF meeting in Paris I would like to discuss about
the IANA consideration for the draft draft-irtf-hiprg-rfid
I suggest to choose the four following  packet types :

0x40 for the I1-T packet
0x41 for the R1-T packet
0x42 for the I2-T packet
0x43 for the R2-T packet

Regards

Pascal Urien

---

From: "Henderson, Thomas R" <[email-masked]>
Date: Sun, 11 Mar 2012 16:51:36 -0700

Hi Pascal, please note that neither HIP WG nor HIP RG are scheduled to meet in Paris.

Regarding your request, we probably need to raise this issue on the HIP WG list, because the HIP packet types assignments [*] are defined by IETF Consensus according to IANA.  IETF Consensus is now called IETF Review, as defined in RFC 5226 section 4.

- Tom

[*] http://www.iana.org/assignments/hip-parameters/hip-parameters.xml

From: Pascal Urien [mailto:[email-masked]]
Sent: Sunday, March 11, 2012 11:37 AM
To: Henderson, Thomas R
Cc: [email-masked]
Subject: draft-irtf-hiprg-rfid IANA considerations

Hi All,

During the next hiprg IRTF meeting in Paris I would like to discuss about the IANA consideration for the draft draft-irtf-hiprg-rfid
I suggest to choose the four following  packet types :

0x40 for the I1-T packet
0x41 for the R1-T packet
0x42 for the I2-T packet
0x43 for the R2-T packet

Regards

Pascal Urien